frmaebody {
	font-family: sans-serif;
	color: #000000; 
	font-size: 13px;
}

tr, td, dl {
}

p { 
    margin-bottom: 4px;
    margin-top: 4px;}

br { 
     }

a {	color: #000000;
	text-decoration: none;
	cursor: pointer;}
a:link {color: #000000;  }   /* unvisited link */
a:visited {color: #000000}  /* visited link */
a:hover {color: #333333}   /* mouse over link */
a:active {color: #333333}   /* selected link */



h1   { 	font-size: 18px;	}
h2   { 	font-size: 14px;	}
h3  { 	font-size: 13px;	}
h4  { 	font-size: 11px;	}
h5  { 	font-size:  9px;	}
	
img {
	border: 0;
    margin: 0;
    padding: 0;
}

iframe {
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
}

#frameImg {
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
}

#frameB{
	position: absolute;
	border-width: 0;

	left: 0px;
	top: 0px;
	height: 40px;
	width: 100%;
	text-align: center;
	background-color: #888888;
    z-index: 400;
}

#frameM {
	position: absolute;
	border: 0;
	right: 0px;
	top: 40px;

	text-align: center;
	background-color: #999999;
    z-index: 100;
}

#frameL {
	position: absolute;
	border-width: 0;
	top: 40px;
	left: 0px;
	width: 250px;
	
	text-align: left;
	background-color: #995588;
}

#frameLtekst {
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 10px;
}

#frame9 {
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-left: 9px;
}

#kruis {
    position: absolute;
    left: 207px;
    top: 15px
}

#frameO {
	position: absolute;
	border-width: 0;
	left: 0px;
	bottom: 0px; 
	height: 80px;
	width: 100%;
    color: #EEEEEE;
	background-color: #555555;
    z-index: 400;
}

#frameContact {
	position: absolute;
	border-width: 0;
	left: 18px;
	top: 320px;
	height: 250px;
	width: 200px;
	background-color: #FFFFFF;
}

#frOtekst {
	text-align: center;
    color: #EEEEEE;
	vertical-align: middle;
}

